.boards {
	display: flex;
	justify-content: space-between;
}

.board {
	border: 1px solid black;
	border-radius: 5px;
	background-color: #eceff4;
}

.Dashboard {
	margin-left: 2vw;
	margin-right: 2vw;
}

.tablesaldo {
	margin-bottom: 0;
}

.mensagemLeads {
	color: red;
	font-size: small;
	margin-bottom: 0;
	margin-top: 0;
}

.headerdashboard {}

.boarddiv {
	margin-left: 0px;
}

.headerrow {
	padding: 10px;
	margin: 0px;
	align-items: center;
	display: grid;
	grid-template-columns: auto auto auto auto auto;
	grid-column-gap: 10px;
}

	.headerrow > .coluna0 {
		text-align: center;
		font-weight: bold;
	}

	.headerrow > .coluna1 {
		display: grid;
		grid-template-columns: auto auto auto auto auto;
		row-gap: 10px;
		grid-column-gap: 10px;
		text-align: justify;
		align-items: center;
	}

		.headerrow > .coluna1 > .entrada {
			border-radius: 4px;
			background: #439b9f;
			color: white;
			padding: 0px 10px 0px 10px;
			inline-size: 100px;
			font-weight: bold;
			text-align-last: center;
		}

		.headerrow > .coluna1 > .status {
			border-radius: 4px;
			background: #439b9f;
			padding: 0px 10px 0px 10px;
			inline-size: 100px;
			font-weight: bold;
			color: white;
			text-align-last: center;
		}

	.headerrow > .coluna2 {
		display: inline-flex;
		align-items: center;
	}

		.headerrow > .coluna2 > .coluna2-text {
			font-weight: bold;
		}

		.headerrow > .coluna2 > .coluna2-box {
			margin-bottom: 0px !important;
		}

	.headerrow > .coluna3 {
	}

	.headerrow > .coluna4 {
	}

		.headerrow > .coluna4 > .legendadiv {
			width: 280px;
			float: right;
			background: #439b9f;
			display: grid;
			grid-row-gap: 5px;
			padding: 13px;
			padding-left: 30px;
			border-radius: 20px;
			grid: 'Titulo Titulo' 'legenda1 legendaVencida' 'legenda2 legendaAmanha' 'legenda3 legendaAtualizada';
		}

			.headerrow > .coluna4 > .legendadiv > .Titulo {
				grid-area: Titulo;
				font-size: 20px;
				font-weight: bold;
			}

			.headerrow > .coluna4 > .legendadiv > .legenda {
				color: #000000;
				border-radius: 13px;
				height: 10px;
				margin: auto;
				width: 60px;
			}

			.headerrow > .coluna4 > .legendadiv > .legendaVencida {
				background: #FD484F;
			}

			.headerrow > .coluna4 > .legendadiv > .legendaAmanha {
				background: #FEF102;
			}

			.headerrow > .coluna4 > .legendadiv > .legendaAtualizada {
				background: #1BE867;
			}

.cardTitulo {
	margin-inline: auto;
}

.headercol {
	text-align: left;
}

.listPainelP {
	/* display: -webkit-box; */
	/* display: -webkit-flex; */
	display: -moz-box;
	display: -ms-flexbox;
	display: flex;
	height: auto;
	min-height: 250px;
	-webkit-box-pack: justify;
	-webkit-justify-content: space-between;
	-moz-box-pack: justify;
	min-height: 100%;
	-ms-flex-pack: justify;
	justify-content: space-between;
	/* width: fit-content; */
}

.block-divP {
	width: -moz-available;
	width: -webkit-fill-available;
	border-radius: 20px;
	-webkit-border-radius: 20px;
	-moz-border-radius: 4px;
	overflow: hidden;
	margin-right: 5px;
	font-size: 13px;
	background-color: #fff;
	-webkit-box-shadow: 0 0 12px #00000002;
	-moz-box-shadow: 0 0 12px #00000002;
	box-shadow: 0 5px 5px 0 #00000060
}

.block-divP:last-child {
    margin-right: 0px;
}

	.block-divP > .header {
		font-family: sans-serif;
		font-weight: bold;
		height: 50px;
		min-width: 320px;
		display: -webkit-box;
		display: -webkit-flex;
		display: -moz-box;
		display: -ms-flexbox;
		display: flex;
		-webkit-box-align: center;
		-webkit-align-items: center;
		-moz-box-align: center;
		-ms-flex-align: center;
		align-items: center;
		-webkit-box-pack: justify;
		-webkit-justify-content: space-between;
		-moz-box-pack: justify;
		-ms-flex-pack: justify;
		justify-content: space-between;
		padding: 16px;
		border-bottom: 3px solid #eee;
	}

	.block-divP > header.lembrete {
		font-family: sans-serif;
		font-weight: bold;
		display: -webkit-box;
		display: -webkit-flex;
		display: -moz-box;
		display: -ms-flexbox;
		display: flex;
		-webkit-box-align: center;
		-webkit-align-items: center;
		-moz-box-align: center;
		-ms-flex-align: center;
		align-items: center;
		-webkit-box-pack: justify;
		-webkit-justify-content: space-between;
		-moz-box-pack: justify;
		-ms-flex-pack: justify;
		justify-content: space-between;
		padding: 1rem;
		border-bottom: 3px solid #eee;
	}

	.block-divP > .header.lembrete > .coluna0 {
		/* color: red; */
		text-transform: initial;
	}

	.block-divP > .header.lembrete > .coluna1 {
		color: darkgray;
		width: 50%;
		border-left: 1px solid lightgray;
		display: flex;
	}

		.block-divP > .header.lembrete > .coluna1 > .textheader {
			color: darkgray;
			margin: 0px;
			flex: auto;
			align-self: center;
		}

			.block-divP > .header.lembrete > .coluna1 > .textheader > .pheader {
				color: darkgray;
				margin: 0px;
			}

		.block-divP > .header.lembrete > .coluna1 > .buttonheader {
			color: darkgray;
			align-self: center;
		}

			.block-divP > .header.lembrete > .coluna1 > .buttonheader > .buttonbheader {
				color: darkgray;
				border: none;
				font-size: x-large;
			}

.board > h4 {
	padding: 20px;
}

.dropzone {
	padding: 16px;
	min-width: 250px;
	min-height: 100%;
}

.highlight {
	background-color: #a6a6a6;
}

.card, .dropzone {
	transition: 0.2s;
}

.card {
	background-color: antiquewhite;
	color: inherit;
	min-width: 310px;
	border-radius: 10px;
	align-items: start;
	margin-bottom: 1vh;
	text-align: initial;
	color: #5b595c;
	text-transform: capitalize;
	box-shadow: 0 2px 2px 0 rgba(0,0,0,0.3);
	/* padding: 1vh; */
}

	.card.lembrete {
		background-color: #ededed;
	}

		.card.lembrete > .header {
			margin: 10px;
			align-self: normal;
			border-radius: 7px;
			padding: 10px;
			padding-bottom: 0px;
			display: grid;
			grid-template-columns: auto auto;
		}

		.card.lembrete > .body {
			align-self: normal;
			padding: 10px 10px 10px 10px;
			display: grid;
			grid-template-columns: auto auto;
			margin: 5px 10px 0px 10px;
			border-top: groove;
			border-width: thin;
		}

			.card.lembrete > .body > .coluna0 {
				/* color: red; */
				text-transform: initial;
			}

			.card.lembrete > .body > .coluna1 {
				/* color: red; */
				margin: 0px;
				margin-inline-start: auto;
			}

		.card.lembrete > .footercard {
			margin: 10px;
			padding: 10px;
			border-top: groove;
			border-width: thin;
			margin-top: 5px;
			inline-size: -webkit-fill-available;
			font-size: 10px;
			display: grid;
			align-items: baseline;
			grid-template-columns: auto auto;
		}

			.card.lembrete > .footercard > .coluna0 {
				/* color: red; */
				text-align: initial;
				text-transform: initial;
			}

			.card.lembrete > .footercard > .coluna1 {
				/* color: red; */
				margin: 0;
				font-size: 12px;
				margin-inline-start: auto;
			}

	.card.padrao {
		font-size: 13px;
	}

		.card.padrao > .header {
			align-self: normal;
			margin: 10px;
			border-radius: 7px;
			padding: 10px;
			display: grid;
			grid-template-columns: auto auto;
		}

			.card.padrao > .header > .coluna0 {
				margin-block: auto;
			}

			.card.padrao > .header > .coluna1 {
				align-items: end;
				font-size: x-large;
				margin-inline-start: auto;
			}

		.card.padrao > .body {
			align-self: normal;
			border-radius: 5px;
			padding: 0px 10px 10px 10px;
			display: grid;
			padding-bottom: 0px;
			grid-template-columns: auto auto;
			margin: 5px 10px 5px 10px;
		}



			.card.padrao > .body > .coluna0 {
				/* color: red; */
				text-transform: initial;
			}

			.card.padrao > .body > .coluna1 {
				/* color: red; */
				margin: 0px;
				margin-inline-start: auto;
				text-transform: initial;
			}

			.card.padrao > .body > .coluna3 {
				margin-top: 12px;
				font-style: italic;
				font-size: 10px;
				margin-bottom: 0px;
				text-transform: initial;
			}

		.card.padrao > .divcloumn {
			border-top: inherit;
			align-self: stretch;
			margin-left: 10px;
			margin-right: 10px;
			padding: 0px 10px 0px 10px;
		}

.divcloumn {
}

.card.indicaçao {
	font-size: 13px;
}

	.card.indicaçao > .header {
		align-self: normal;
		margin: 10px;
		border-radius: 7px;
		padding: 10px;
		display: grid;
		grid-template-columns: auto auto;
	}

		.card.indicaçao > .header > .coluna0 {
			margin-block: auto;
		}

		.card.indicaçao > .header > .coluna1 {
			align-items: end;
			font-size: x-large;
			margin-inline-start: auto;
		}

	.card.indicaçao > .body {
		align-self: normal;
		border-radius: 5px;
		padding: 0px 10px 10px 10px;
		display: grid;
		padding-bottom: 0px;
		grid-template-columns: auto auto;
		margin: 5px 10px 5px 10px;
	}



		.card.indicaçao > .body > .coluna0 {
			/* color: red; */
			text-transform: initial;
		}

		.card.indicaçao > .body > .coluna1 {
			/* color: red; */
			margin: 0px;
			margin-inline-start: auto;
			text-transform: initial;
		}

		.card.indicaçao > .body > .coluna3 {
			margin-top: 12px;
			font-style: italic;
			font-size: 10px;
			margin-bottom: 0px;
			text-transform: initial;
		}

	.card.indicaçao > .divcloumn {
		border-top: inherit;
		align-self: stretch;
		margin-left: 10px;
		margin-right: 10px;
		padding: 0px 10px 0px 10px;
	}


.card.indicaçao {
	background-color: #B9F4FB;
}

.card.Atrasado {
	background-color: #f8dada;
}

.card.padrao.Atrasado > .header {
	background-color: #f4d2d2;
}
.card.indicaçao > .header {
	background-color: #B9EBFB;
}

.card.padrao.Alerta {
	background-color: #f8f6d3;
}

	.card.padrao.Alerta > .header {
		background-color: #f4f2c6;
	}

.card.padrao.Ok {
	background-color: #d9f8d3;
}

	.card.padrao.Ok > .header {
		background-color: #cff0c8;
	}

.card.padrao.Desativado {
	background-color: #eaeaea;
}

	.card.padrao.Desativado > .header {
		background-color: #e6e6e6;
	}

.card.padrao > .footercard {
	/* margin: 5px; */
	margin-left: 10px;
	margin-right: 10px;
	padding: 5px;
	border-top: inherit;
	border-width: thin;
	margin-top: 5px;
	inline-size: -webkit-fill-available;
	text-align-last: center;
	font-size: 12px;
}

.card.indicaçao > .footercard {
	/* margin: 5px; */
	margin-left: 10px;
	margin-right: 10px;
	padding: 5px;
	border-top: inherit;
	border-width: thin;
	margin-top: 5px;
	inline-size: -webkit-fill-available;
	text-align-last: center;
	font-size: 12px;
}
.PedidoIncorreto {
	background-color: hsl(10, 100%, 80%);
}

.naolido {
	background-color: paleturquoise;
}

.is-dragging {
	cursor: move;
	opacity: 0.5;
}

.over {
	background-color: #858585
}

.bodyTarefa::-webkit-scrollbar-track {
}

.bodyTarefa::-webkit-scrollbar-thumb {
	border-radius: 10px;
	-webkit-box-shadow: inset 0 0 6px rgba(0,0,0,0.5);
}
